@charset "utf-8";

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
}
#border {
	background-image: url(images/border.png);
	background-repeat: repeat-y;
	background-position: center center;
}
#wrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
}


#header {
	height: 100px;
	border-bottom-width: 3px;
	border-bottom-style: groove;
	border-bottom-color: #D8820E;
	background-color: #A6640B;
	font-family: Quando;
	padding-top: 0px;
	padding-bottom: 0px;
}
#header h1 {
	font-size: 18px;
	color: #FFFFFF;
	margin: 0px;
	line-height: 18px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header h2 {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	font-weight: normal;
	line-height: 12px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sections {
	background-color: #99CCFF;
	clear: both;
}
#sections ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#sections li {
	float: left;
	height: 33px;
	width: 75px;
	text-align: center;
	padding: 0px;
	margin: 2px;
	background-image: url(images/button.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#sections a {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
}
#list {
	width: 300px;
	float: left;
}
#list ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#list li {
	margin-bottom: 2px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 2px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-size: 15px;
}
#list a {
	margin-bottom: 10px;
	text-decoration: none;
	color: #006699;
}
#list p {
	font-size: 16px;
	color: #CC3366;
	margin: 5px;
	padding: 0px;
	font-family: Quando;
}
#song {
	width: 600px;
	margin-left: 30px;
	float: left;
	font-size: 18px;
	background-image: url(images/Bhupen_Hazarika.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#song #playsong {
	float: right;
	height: 80px;
	width: 280px;
	font-family: Quando;
	font-size: 14px;
	padding-top: 20px;
	background-image: url(images/play_button.jpg);
	background-repeat: no-repeat;
	text-align: center;
	margin-top:15px;
}
#song h3 {
	color: #D53366;
	font-family: Quando;
}

#song #playsong a {
	text-decoration: none;
	color: #0099CC;
	margin-top: 30px;
}


#songlist {
	width: 700px;
	margin-right: auto;
	margin-left: auto;

}
#songlist ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#songlist li {
	margin-bottom: 2px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 2px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-size: 15px;
}
#songlist a {
	margin-bottom: 10px;
	text-decoration: none;
	color: #006699;
}



#firstblock {
	height: 340px;
	background-image: url(images/border_sep.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#wrapper #firstblock #left {
	width: 460px;
	float: left;
	margin-left: 15px;
	text-align: justify;
}
#wrapper #firstblock #left .english {
	font-size: 11px;
}

#wrapper #firstblock #left .assameses {
	font-size: 16px;
	line-height: 15px;
}


#wrapper #firstblock #right {
	float: left;
	width: 460px;
	margin-left: 5px;
	text-align: justify;
}
#secondblock {
	clear: both;
}

#secondblock h3 {
	margin: 0px;
	float: left;
	width: 600px;
	clear: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#secondblock #col1 {
	width: 310px;
	float: left;
	padding-left: 10px;
}
#secondblock #col2 {
	width: 290px;
	float: left;
}
#secondblock #button {
	float: right;
	width: 340px;
	height: 100px;
}

#contactbox {
	clear: both;
	padding-top: 5px;
}
#contactbox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	clear: both;
}
#contactbox li {
	float: left;
	width: 131px;
	height: 35px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #3399CC;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
#header #homeimage {
	background-image: url(images/Bhupen-Hazarika.JPG);
	background-repeat: no-repeat;
	float: right;
	width: 100px;
	height: 100px;
}

#footer #copyright {
	width: 450px;
	padding-top: 20px;
}


#footer {
	clear: both;
	background-color: #A0610A;
	height: 80px;
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: #FFFFFF;
	color: #E2E2E2;
}

.assameses {
	font-size: 13px;
}
#mmenu {
	height: 35px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#mmenu a {
	display: block;
	width: 148px;
	float: left;
	text-align: center;
	margin-left: 10px;
	height: 25px;
	background-color: #B88F03;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	background-image: url(images/buttonbg.jpg);
	background-position: top;
	padding-top: 6px;
}
#othersongs {
	font-size: 14px;
	clear: both;
	margin-left: 9px;
}
#othersongs a {
	color: #FFFFFF;
	text-decoration: none;
	width: 130px;
	display: block;
	float: left;
	font-size: 13px;
	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/buttonbg.jpg);
	background-position: bottom;
}
.color_heading {
	font-size: 16px;
	color: #CC3366;
	margin: 5px;
	padding: 0px;
	font-family: Quando;
}
